/* (No Comment) */
"com_apple_mail_attachmentNames" = "Anhangsnamen";

/* (No Comment) */
"com_apple_mail_attachmentTypes" = "Anhangstypen";

/* (No Comment) */
"com_apple_mail_dateLastViewed" = "Zuletzt angesehen";

/* (No Comment) */
"com_apple_mail_dateReceived" = "Empfangen";

/* (No Comment) */
"com_apple_mail_flagColor" = "Farbe der Markierung";

/* (No Comment) */
"com_apple_mail_flagged" = "Markiert";

/* (No Comment) */
"com_apple_mail_messageID" = "Message ID";

/* (No Comment) */
"com_apple_mail_priority" = "Priorität";

/* (No Comment) */
"com_apple_mail_read" = "Gelesen";

/* (No Comment) */
"com_apple_mail_repliedTo" = "Beantwortet";

/* (No Comment) */
"com_microsoft_outlook_attachments" = "Anhänge";

/* (No Comment) */
"com_microsoft_outlook_attendee_emails" = "Teilnehmer-Emails";

/* (No Comment) */
"com_microsoft_outlook_attendees" = "Teilnehmer";

/* (No Comment) */
"com_microsoft_outlook_author_email_addresses" = "Verfasser-Email-Adresse";

/* (No Comment) */
"com_microsoft_outlook_bccEmailAddresses" = "BCC Email-Adressen";

/* (No Comment) */
"com_microsoft_outlook_bccRecipients" = "BCC-Empfänger";

/* (No Comment) */
"com_microsoft_outlook_ccEmailAddresses" = "CC-Email-Adressen";

/* (No Comment) */
"com_microsoft_outlook_ccRecipients" = "CC-Empfänger";

/* (No Comment) */
"com_microsoft_outlook_company" = "Firma";

/* (No Comment) */
"com_microsoft_outlook_completed" = "Aufgabe erledigt";

/* (No Comment) */
"com_microsoft_outlook_department" = "Department";

/* (No Comment) */
"com_microsoft_outlook_endDate" = "End-Datum";

/* (No Comment) */
"com_microsoft_outlook_firstName" = "Vorname";

/* (No Comment) */
"com_microsoft_outlook_jobTitle" = "Berufsbezeichnung";

/* (No Comment) */
"com_microsoft_outlook_lastName" = "Nachname";

/* (No Comment) */
"com_microsoft_outlook_messageReceived" = "Nachricht erhalten";

/* (No Comment) */
"com_microsoft_outlook_messageSent" = "Nachricht gesendet";

/* (No Comment) */
"com_microsoft_outlook_nickname" = "Spitzname";

/* (No Comment) */
"com_microsoft_outlook_notes" = "Notizen";

/* (No Comment) */
"com_microsoft_outlook_recpient_email_addresses" = "Empfänger-Email-Adressen";

/* (No Comment) */
"com_microsoft_outlook_startDate" = "Start-Datum";

/* (No Comment) */
"com_microsoft_outlook_suffix" = "Suffix";

/* (No Comment) */
"com_microsoft_outlook_toEmailAddresses" = "An Email-Adressen";

/* (No Comment) */
"com_microsoft_outlook_toRecipients" = "An Empfänger";

/* (No Comment) */
"kMDItemPrimaryRecipientEmailAddresses" = "E-Mail-Adr. der primären Empfänger";

